es lo uncbody,
html {
	height: 100%
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'open_sansregular';
	background-color: #FFF;
	overflow-x: hidden;
	font-size: 62.5%;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-webkit-transition: All ease-out 0.5s;
	-moz-transition: All ease-out 0.5s;
	-o-transition: All ease-out 0.5s;
	transition: All ease-out 0.5s;
}

#fader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 999999;
	pointer-events: none;
	background: #000;
	animation-duration: 1000ms;
	animation-timing-function: ease-in-out;
}

@keyframes fade-out {
	from {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@keyframes fade-in {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

#fader.fade-out {
	opacity: 0;
	animation-name: fade-out;
}

#fader.fade-in {
	opacity: 1;
	animation-name: fade-in;
}

.row,
.wrapper,
html,
body,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
input,
label,
ol,
p,
span,
ul,
.col {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
}

img {
	width: 100%;
	height: auto;
	border: none;
	vertical-align: middle;
}

ol,
ul {
	list-style: none
}



@media screen and (min-width:768px) {
	ul.nav li:nth-child(2) a {
		color: #FFF;
		display: inline-block;
		background-color: grey;
		font-size: 10px;
		line-height: 100%;
		padding: 10px 15px;
		box-sizing: border-box;
		cursor: pointer;
		border: thin solid grey;
	}
}

nav.extra-nav li:nth-child(2) a {
	color: #222;
	background-color: unset !important;
	border: unset !important;
}


a,
.btn,
button {
	text-decoration: none;
}

a:visited {
	color: #959595;
}

a[href^=tel] {
	color: #000
}

a:-webkit-any-link {
	text-decoration: none;
}

.wrapper {
	max-width: 1200px;
	width: calc(100% - 50px);
	height: auto;
	margin: 0 auto
}

.flexIndex {
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


@media screen and (min-width:768px) {
	a.btn:first-child {
		color: white;
	}

	a.btn {
		color: #FFF;
		display: inline-block;
		background-color: #222;
		font-size: 10px;
		line-height: 100%;
		padding: 10px 15px;
		box-sizing: border-box;
		cursor: pointer;
		border: thin solid #222;
	}


	a.btn:hover {
		color: #222;
		background-color: #FFF;
	}

	a.btnWhite,
	span.btnWhite {
		color: #222;
		display: inline-block;
		background-color: #FFF;
		font-size: 10px;
		line-height: 100%;
		padding: 8px 12px;
		border: thin solid #222;
		box-sizing: border-box;
		cursor: pointer;
	}

	a.btnWhite:hover {
		color: #FFF;
		background-color: #222;
	}
}

.mobile {
	display: none;
}

.italic {
	font-style: italic;
}

/*------HEADER*/
header {
	padding: 16px 0;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: All ease-out 0.5s;
	-moz-transition: All ease-out 0.5s;
	-o-transition: All ease-out 0.5s;
	transition: All ease-out 0.5s;
	z-index: 100
}

header.topScroll {
	padding: 5px 0;
	box-shadow: 1px 2px 2px #EEE;
}

header.topScroll nav ul li a {
	padding: 10px 18px;
}

header.topScroll nav ul li:last-child a {
	padding: 10px 15px;
}


header.topScroll nav ul li a:before {
	bottom: -6px;
}

header .logo svg {
	width: 40px;
}

header .logo {
	width: fit-content;
	height: auto;
	vertical-align: middle;
	-webkit-transition: All ease-out 0.5s;
	-moz-transition: All ease-out 0.5s;
	-o-transition: All ease-out 0.5s;
	transition: All ease-out 0.5s;
	display: flex;
	align-items: center;
}

.text {
	display: flex;
	flex-direction: column;
}

.text img {
	width: 100px;
	margin: -5px 10px;
}

header.topScroll .logo {
	width: 30px;
}

header .logo svg {
	vertical-align: middle;
}

header .wrapper.flexIndex {
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-align-items: flex-end;
	align-items: flex-end;

}

.nav.flexIndex {
	align-items: center !important;
}

@media screen and (max-width:768px) {
	.nav.flexIndex {
		position: absolute;
		top: 150px;
	}
}

header nav ul li a {
	font-family: 'open_sansbold';
	color: #222;
	font-size: 11px;
	line-height: 100%;
	padding: 10px 15px;
	display: contents;

}


header nav ul li:nth-child(4) a {
	padding: 10px 0px !important;
}

/* @media screen and (min-width:768px) {
	header nav ul li:first-child{
		margin: 0 25px;
	}
} */

a:visited {
	color: #222;
}

header nav ul li a:focus,
header nav ul li a:visited {
	color: #222;
}

/* header nav ul li a:before{
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background-color: #222;
	position: absolute;
	left: 0;
	bottom: -18px;
	opacity: 0;
	-webkit-transition: All ease-out 0.5s;
	-moz-transition: All ease-out 0.5s;
	-o-transition: All ease-out 0.5s;
	transition: All ease-out 0.5s;
} 
header nav ul li a:hover{
	color: #000;
}
header nav ul li a:hover:before{
	opacity: 1;
}
header nav ul li:first-child a:hover:before{
	opacity: 0;
}
*/
header nav a.btn.chownow-order-online {
	color: white !important;
}

header nav a.btn.chownow-order-online:hover {
	color: black !important;
}

header nav ul li a.btn.chownow-order-online:before {
	content: "";
	display: none;
}

header nav ul li {
	margin: 0 10px;
}

header nav ul li:hover a {
	color: grey !important;
}

header nav ul li:nth-child(2):hover a {
	background-color: white;
	color: grey;
}

header nav ul li:nth-child(2):hover a:before {
	display: none;
}

/*-----------------------------------------MAIN BANNER*/
.mainBannerSlick li {
	display: flex !important;
	-ms-align-items: center;
	align-items: center;
}

.mainBannerSlick li .texto {
	position: absolute;
	padding: 0 130px;
	box-sizing: border-box;
}

.mainBannerSlick li .texto h2 {
	color: #FFF;
	font-size: 50px;
	line-height: 120%;
	font-family: 'open_sans_condensedbold';
}

.mainBannerSlick li.banner3 {
	-ms-justify-content: flex-end;
	justify-content: flex-end;
}

.mainBannerSlick .slick-dots {
	bottom: 30px;
	display: none !important;
}

.mainBannerSlick .slick-dots li {
	display: inline-block !important;
}

.mainBannerSlick.slick-dotted.slick-slider {
	margin: 0;
}

section.mainBanner .slick-dots li.slick-active button:before {
	opacity: .75;
	color: #FFF;
}

section.mainBanner .slick-dots li button:before {
	opacity: .25;
	color: #FFF;
	background-color: #FFF;
}

.slick-prev {
	left: 0 !important;
	top: 350px !important;
}

.slick-next {
	right: 0 !important;
	top: 350px !important;
}

.slick-prev,
.slick-next {
	width: 50px !important;
	height: 50px !important;
	z-index: 2 !important;
}

.slick-prev:before,
.slick-next:before {
	color: white !important;
	font-weight: 900 !important;
	font-size: 30px !important;
}

.slick-prev:before {
	content: '<' !important;
}

.slick-next:before {
	content: '>' !important;
}

button#slick-slide-control00,
button#slick-slide-control01,
button#slick-slide-control02,
button#slick-slide-control03,
button#slick-slide-control04 {
	display: none;
}

/*--------------------------------------------SINCE*/
section.since {
	padding: 40px 0 40px 0;
	text-align: center;
}

section.since h2 {
	color: #222;
	font-size: 40px;
	line-height: 120%;
	font-family: 'open_sans_condensedbold';
	padding: 0 0 15px 0;
}

section.since p {
	color: #222;
	font-size: 14px;
	line-height: 120%;
}

section.since h4 {
	color: #222;
	font-size: 18px;
	line-height: 120%;
	font-family: 'open_sansbold';
	padding: 20px 0;
}

section.since img {
	max-width: 63px;
}

section.since .wrapper {
	max-width: 600px;
}

section.since .flexIndex {
	-ms-justify-content: space-between;
	justify-content: space-between;
	padding: 0px 0 40px 0;
}

section.since .flexIndex .colIndex {
	width: 50%;
}

section.since a.btn:visited {
	color: #FFF;
	background-color: #222;
}

.mainBannerSlick .slick-dots li button:before {
	font-size: 4px;
	width: 12px;
	height: 12px;
}

section.since a.btn {
	font-size: 12px;
	padding: 15px 20px;
}

/*------------------------------------BANNERS*/
section.banners {
	padding: 0;
}

section.banners img {
	margin: 0 0 17px 0;
}

section.banners .flexIndex {
	-ms-justify-content: space-between;
	justify-content: space-between;
}

section.banners .colIndex {
	width: calc(50% - 15px);
}

section.banners .colIndex h6 {
	display: inline-block;
	color: #222;
	font-size: 15px;
	line-height: 100%;
	padding: 0 15px 0 0;
}

section.banners .colIndex span.btnWhite {
	text-transform: uppercase;
}

section.banners .colIndex a:hover span.btnWhite {
	color: #FFF;
	background-color: #222;
}

/*------------------------------------CLUSTER*/
section.cluster {
	padding: 0 0 40px 0;
}

section.cluster .flexIndex {
	-ms-justify-content: space-between;
	justify-content: space-between;
}

section.cluster .colIndex {
	width: calc(33% - 15px);
}

section.cluster .colIndex span {
	color: #222;
	font-size: 15px;
	line-height: 100%;
	padding: 17px 0 0 0;
	display: inline-block;
}

section.cluster .colIndex figure {
	width: 100%;
	height: 317px;
	background-size: 100%;
	background-position: center;
	-webkit-transition: All ease-out 0.3s;
	-moz-transition: All ease-out 0.3s;
	-o-transition: All ease-out 0.3s;
	transition: All ease-out 0.3s;
	box-sizing: border-box;
}

section.cluster .colIndex figure img {
	height: 100%;
	object-fit: cover;
}

/* section.cluster .colIndex:nth-child(1) figure{
	background-image: url(../images/rent.jpg);
}
section.cluster .colIndex:nth-child(2) figure{
	background-image: url(../images/catering.jpg);
}
section.cluster .colIndex:nth-child(3) figure{
	background-image: url(../images/about_us.jpg);
} */
section.cluster .colIndex a figure {
	box-sizing: border-box;
	background-size: cover;
}

section.cluster .colIndex a:hover figure {}

section.cluster .colIndex:nth-child(3) figure img {
	vertical-align: middle;
}

/*----------------------------------TESTIMONIALS*/

.testimonials button.slick-arrow {
	display: none !important;
}

section.messages {
	padding: 0 0 10px 0;
}

section.messages article .texto {
	text-align: center;
	max-width: 600px;
	margin: 0 auto;
	padding: 60px;
	box-sizing: border-box;
}

section.messages article .texto p {
	font-family: 'open_sansbold';
	font-size: 16px;
	color: #222;
	line-height: 180%;
	font-style: italic;
}

section.messages article .texto span {
	font-size: 15px;
	color: #777;
	line-height: 120%;
	font-style: italic;
	display: block;
	padding: 8px 0 0 0;
	text-align: right;
}

/*----------------------------------FOOTER*/
footer {
	background-color: #7c7c7c;
	padding: 30px 0;
}

footer .wrapper {
	display: grid;
	grid-template-columns: 33% 23% 43%;

	position: relative;
	-ms-align-items: center;
	align-items: center;

}

footer .legal {
	position: relative;


}

footer .legal span {
	color: #FFF;
}

footer ul {
	display: flex;

	width: 100%;
	-ms-justify-content: center;
	justify-content: center;
}

footer ul li a {
	padding: 0 12px;
}

footer ul li i {
	color: #FFF;
	font-size: 22px;
	-webkit-transition: All ease-out 0.3s;
	-moz-transition: All ease-out 0.3s;
	-o-transition: All ease-out 0.3s;
	transition: All ease-out 0.3s;
}

footer ul.redes li:last-child {
	position: absolute;
	right: 0px;
	font-size: 12px;
}

footer ul.redes li:last-child a {
	color: white !important;
}


footer ul li a:hover i {
	color: #333;
}


@media screen and (max-width:768px) {
	footer ul.redes li:last-child {
		right: inherit;
		margin-top: 30px;

	}
}



/*-------------------------- MAILCHIMP PUSHER-----------------------*/

.mailChimp_wrapper {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	min-height: 100vh;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 999;
}

.mailChimp {
	width: 35%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: fixed;
	align-items: center;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	background-color: white;
	border-radius: 3px;
	padding: 25px 0;
	max-height: 35vh;
	min-width: 450px;
}

.mailChimp h3 {
	color: black;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 15px;
}

.mailChimp input {
	border-radius: 2px;
	padding-left: 10px;
	border: none;
	height: 25px;
	min-width: 300px;
	border: 1px solid black;
}

#mailChimpCloseBtn {
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 1.5rem;
	cursor: pointer;
}

.mc-field-group {
	margin: 10px 0;
	font-size: 15px;
	display: flex;
	flex-direction: column;
}

.mc-field-group label {
	margin-bottom: 5px;
}

#mc-embedded-subscribe {
	display: flex;
	justify-content: center;
	margin: auto;
	cursor: pointer;
	background-color: black;
	color: white;
	height: 30px;
	margin-top: 15px;
}

@media screen and (max-width:768px) {
	.mailChimp {
		width: 90%;
		min-width: unset;
		height: 50vh;
	}

	.mailChimp h3 {
		font-size: 17px;
	}


	#mc_embed_signup form {
		min-height: 250px;
		background-color: white !important;
	}

	.mailChimp input {
		min-width: 80px;
		width: 80%;
		margin: auto;
	}
}








/*---------------------------------------------------ABOUT US*/
section.aboutUs {
	padding: 80px 0 140px 0;
}

section.aboutUs .wrapper {
	max-width: 740px;
}

section.aboutUs .colIndex {
	width: 50%;
}

section.aboutUs h3 {
	font-size: 32px;
	line-height: 130%;
}

section.aboutUs h3 span {
	color: #8c8e91;
	font-family: 'open_sanslight';
	display: block;
}

section.aboutUs p {
	font-size: 14px;
	line-height: 160%;
	color: #222;
	padding: 0 0 20px 0;
}

/*---------------------------------------------------LOCATIONS*/
section.locations {
	padding: 80px 0 140px 0;
	scroll-behavior: smooth;
	overflow-y: scroll;
}

section.locations h2 {
	font-family: 'open_sanslight';
	font-size: 32px;
	line-height: 100%;
	text-transform: uppercase;
	padding: 0 0 40px 0;
}

section.locations ol {
	-ms-justify-content: space-between;
	justify-content: space-between;
}

section.locations ol li {
	width: calc(33% - 15px);
	margin: 0 0 50px 0;
}

section.locations ol#chicago {
	justify-content: flex-start;
}

section.locations #chicago li {
	margin: 0 10px 50px 0;
}




section.locations h4 {
	font-family: 'open_sansbold';
	font-size: 18px;
	line-height: 100%;
	text-transform: uppercase;
	padding: 20px 0 10px 0;
}

section.locations p {
	font-size: 12px;
	line-height: 100%;
	padding: 0 0 4px 0;
}

section.locations h5 {
	font-family: 'open_sansbold';
	font-size: 12px;
	line-height: 100%;
	padding: 5px 0 20px 0;
}

section.locations .horarios p {
	color: #6d6d6d;
	font-size: 12px;
	line-height: 100%;
	padding: 0 0 7px 0;
}

section.locations article.houston {
	padding: 30px 0 0 0;
}

section.locations article.houston ol li {
	margin: 0;
}

section.locations .houston ol.flexIndex {
	justify-content: start;
}

section.locations .houston ol.flexIndex li {
	margin-right: 25px;
}

section.locations section.header {
	padding: 5px 0 40px 0;
}

section.locations section.header ul li a,
section.locations section.header ul li a:visited {
	color: black;
}

section.locations section.header ul li {
	padding: 0 5px;
}

section.locations section.header ul li:hover a {
	color: grey;
}

/*---------------------------------------------------CATERING*/
section.catering {
	padding: 80px 0 140px 0;
}

section.catering .wrapper {
	max-width: 740px;
}

section.catering .colIndex {
	width: 50%;
}

section.catering h3 {
	font-size: 32px;
	line-height: 130%;
}

section.catering h3 span {
	color: #8c8e91;
	font-family: 'open_sanslight';
	display: block;
}

section.catering p {
	font-size: 14px;
	line-height: 160%;
	color: #222;
	padding: 0 0 20px 0;
}

section.catering h6 {
	font-size: 14px;
	font-family: 'open_sansbold';
	display: block;
	padding: 20px 0 0 0;
}

section.catering ol {
	padding: 10px 0 20px 0;
}

section.catering ol li span {
	font-size: 14px;
	line-height: 160%;
	color: #222;
	padding: 0 0 10px 0;
}

section.catering .italic {
	padding: 10px 0 20px 0;
	font-style: italic;
}

section.catering div.colIndex:nth-child(2) div p {
	padding: 0 0 0px 0;
}

section.catering div.colIndex:nth-child(2) div a {
	color: #222;
}

/*---------------------------------------------------DELIVERY*/
section.delivery {
	padding: 60px 0 180px 0;
}

section.delivery .menu_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}




section.delivery .menuLast {
	padding: 80px 0 0 0;
	margin: 40px 0 0 0;
	border-top: thin solid #CCC;
}

section.delivery .menuLast.menuLast2 {
	padding: 80px 0 0 0;
	margin: 40px 0 0 0;
	border-top: thin solid #CCC;
}

section.delivery .menu_list li {
	width: calc(25% - 80px);
	margin: 0 20px 40px 0px;
}

section.delivery .titulo {
	padding: 0 0 30px 0;
	text-align: center;
	position: relative;
	-ms-justify-content: center;
	justify-content: center;
}

section.delivery .titulo h2 {
	display: block;
	color: #8e8e8e;
	font-size: 30px;
	line-height: 130%;
	font-family: 'open_sanslight';
	padding: 0 0 30px 0;
}

section.delivery .titulo a {
	color: #FFF;
	display: inline-block;
	background-color: #797b7d;
	font-size: 12px;
	line-height: 100%;
	padding: 15px 20px;
	box-sizing: border-box;
	cursor: pointer;
	border: thin solid #797b7d;
	margin-bottom: 30px;
}

section.delivery .titulo a:visited {
	color: #FFF;
}

section.delivery h3 {
	display: inline-block;
	color: #222;
	font-size: 23px;
	line-height: 100%;
	font-family: 'open_sansbold';
	padding: 0 0 30px 0;
}

section.delivery li h4 {
	display: block;
	color: #222;
	font-size: 15px;
	line-height: 130%;
	padding: 0 0 5px 0;
}

section.delivery li h4 span {
	display: block;
	color: #222;
	font-size: 11px;
	line-height: 130%;
}

section.delivery li p {
	font-size: 11px;
	line-height: 150%;
	color: #666;
}

section.delivery .menuLast .colIndex:nth-child(1) {
	width: 265px;
}

section.delivery .menuLast .colIndex:nth-child(2) {
	width: 200px;
}

section.delivery ol.columnIndex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
}

section.delivery ol.columnIndex li {
	width: calc(25% - 80px);
	margin-bottom: 40px;
}

section.delivery ol.columnIndex ol li {
	width: 100%;
}

section.delivery ol.columnIndex li:last-child {
	width: calc(50% - 80px);
}

section.delivery ol.columnIndex ol li:last-child {
	width: 100%;
}

section.delivery ol.columnIndex li img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

section.delivery ol.columnIndex ol li:last-child {
	position: static;
	width: inherit;
}

article.empas {
	padding-top: 60px;
	border-top: thin solid #CCC;
}

article.empas h3 {
	padding: 0 0 10px 0;
}

@media screen and (max-width:768px) {

	article.empas {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}
}

article.empas h3 {
	position: relative;
}

article.empas h3::after {
	content: "NEW !";
	background: lightskyblue;
	color: white;
	padding: 5px;
	font-size: 20px;
	position: absolute;
	left: 0px;
	top: -40px;
}

article.empas span {
	display: block;
}

.cateringContainer {
	font-size: 11px;
	display: flex;
	justify-content: space-between;
}

.cateringContainer h3 {
	width: calc(25% - 80px);
}

.cateringContainer div {
	width: 250px;
}

.cateringContainer h6 {
	font-size: 16px;
}

.cateringContainer img {
	width: 520px;
}

.cateringSub p {
	margin: 0 0 10px 0;
}

.cateringSub p,
.cateringSub span {
	color: #666;
}

.cateringSub a {
	color: #666;
}

.contact_container p {
	margin: 0 !important;
}

/*---------------------------------------------------THE TRUCK*/
section.thetruck {
	padding: 80px 0 30px 0;
}

section.thetruck .wrapper {
	max-width: 740px;
}

section.thetruck .colIndex {
	width: 50%;
}

section.thetruck h3 {
	font-size: 32px;
	line-height: 130%;
}

section.thetruck h3 span {
	color: #8c8e91;
	font-family: 'open_sanslight';
	display: block;
}

section.thetruck p {
	font-size: 14px;
	line-height: 160%;
	color: #222;
	padding: 0 0 20px 0;
}

section.thetruck h6 {
	font-size: 14px;
	font-family: 'open_sansbold';
	display: block;
	padding: 20px 0 0 0;
}

section.thetruck p a {
	color: #222;
}

section.instagram {
	padding: 0 0 90px 0;
}

/*---------------------------------------------------CONTACT*/
section.contact {
	padding: 80px 0 140px 0;
}

.formulario .wrapper {
	background: #fff;
	padding: 32px 0;
	margin-bottom: 32px;
}

.formulario h2,
.formulario .gracias {
	text-align: center;
	color: #c3002f;
	font-weight: 600;
	font-size: 32px;
	text-transform: uppercase;
	max-width: 500px;
	margin: auto;
}

.formulario .gracias+img {
	display: block;
	margin: 30px auto 0;
}

.formulario h2+p {
	text-align: center;
	color: #333;
	font-size: 18px;
	margin: 8px 0 32px;
}

.formulario form {
	padding: 20px 0 20px 30px;
	border-radius: 5px;
	width: 100%;
	margin: auto;
	display: flex;
	display: -ms-flexbox;
	justify-content: space-between;
	-ms-justify-content: space-between;
	align-items: center;
	-ms-flex-align: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.formulario form .obligatorio {
	line-height: 1;
	margin-top: 24px;
	color: #333 !important;
	text-align: center;
}

.formulario form div {
	display: block;
	width: calc(50% - 15px);
	position: relative;
	margin-bottom: 60px;
}

.formulario form div.tyc label,
.formulario form div.info label {
	display: flex;
	display: -ms-flexbox;
	align-items: flex-start;
	-ms-flex-align: flex-start;
	line-height: 1;
}

.formulario form div.tyc label a {
	margin-left: 5px;
}

.formulario form div.tyc label input,
.formulario form div.info label input {
	width: auto;
	margin-right: 16px;
}

.formulario form div label,
.formulario form div input,
.formulario form div textarea {
	display: block;
	width: 100%;
	outline: none;
	text-align: left;
}

.formulario form div label.check {
	position: static;
	justify-content: space-between;
}

.formulario form div label.check::before {
	content: "";
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 15px;
	height: 15px;
	position: relative;
	top: 1px;
	border: 1px solid #666;
	border-radius: 3px;
}

.formulario form div label.check.checked::before {
	content: "✓";
	font-size: 15px;
}

.formulario form div label.check input {
	display: none;
}

.formulario form div label.check span {
	width: calc(100% - 25px);
}

.formulario form div label.check a {
	color: #333;
	text-decoration: underline;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

.formulario form div label {
	font-family: 'open_sansbold';
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 0;
	width: 100%;
	top: 3px;
	transition: 0.3s;
	letter-spacing: 0.5px;
}

.formulario form div input,
.formulario form div select,
.formulario form div textarea {
	border: none;
	border-bottom: 1px solid #ccc;
	font-size: 13px;
	padding: 3px 0 12px 0;
	color: #000;
	background: transparent;
	position: relative;
	z-index: 1;
	outline: none;
	width: 100%;
}

.formulario form div input~.focus-border,
.formulario form div select~.focus-border,
.formulario form div textarea~.focus-border {
	position: absolute;
	bottom: 0px;
	left: 50%;
	width: 0;
	height: 2px;
	background-color: #666;
	transition: 0.4s;
}

.formulario form div input:hover~.focus-border,
.formulario form div select:hover~.focus-border,
.formulario form div textarea:hover~.focus-border {
	width: 100%;
	transition: 0.4s;
	left: 0;
	background: #666;
}

.formulario form div input:focus~.focus-border,
.formulario form div input.has-content~.focus-border,
.formulario form div select:focus~.focus-border,
.formulario form div select.has-content~.focus-border,
.formulario form div textarea:focus~.focus-border,
.formulario form div textarea.has-content~.focus-border {
	width: 100%;
	transition: 0.4s;
	left: 0;
	background-color: #000;
}

.formulario form div input:focus~label,
.formulario form div input.has-content~label,
.formulario form div select:focus~.focus-border~label,
.formulario form div select.has-content~.focus-border~label,
.formulario form div textarea:focus~.focus-border~label,
.formulario form div textarea.has-content~.focus-border~label {
	top: -20px;
	font-size: 11px;
	color: #000;
	transition: 0.3s;
}

.formulario form div textarea:focus label {
	top: -20px;
	font-size: 11px;
	color: #000;
	transition: 0.3s;
}

textarea::placeholder {
	font-family: 'open_sansbold';
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 0;
	width: 100%;
	top: 3px;
	transition: 0.3s;
	letter-spacing: 0.5px;
}

.formulario form .fill label {
	top: -14px;
	font-size: 12px;
	color: #000;
	transition: 0.3s;
}

.formulario form div#description.has-content label,
.formulario form div#modelos_select.has-content label {
	top: -14px;
	font-size: 12px;
	color: #000;
	transition: 0.3s;
}

.formulario form div#ciudad_select.has-content label,
.formulario form div#concesionario_select.has-content label,
.formulario form div#sucursales_select.has-content label,
.formulario form div#sucursales2_select.has-content label {
	top: -14px;
	font-size: 12px;
	color: #000;
	transition: 0.3s;
}

.formulario form button {
	display: inline-block;
	font-weight: 300;
	background: #222;
	padding: 0 32px;
	width: auto;
	color: #fff;
	font-size: 11px;
	text-align: center;
	border-radius: 0px;
	transition: 0.25s;
	border: 1px solid #222;
	cursor: pointer;
	height: 42px;
	line-height: 40px;
}

.formulario form button:hover {
	background: #000;
	border: 1px solid #000;
	color: #f2f8ff;
}

.formulario form button:active {
	color: #e6f0ff;
	background: #946a23;
	border: 1px solid #946a23;
}

.formulario form button:focus {
	border: 1px solid #d6e6fe;
}

.formulario a.pagar {
	display: block;
	margin: 24px auto 0;
	font-weight: 300;
	background: #c3002f;
	padding: 0 32px;
	width: 142px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
	transition: 0.25s;
	border: 1px solid #c3002f;
	cursor: pointer;
	height: 42px;
	line-height: 40px;
}

.formulario a.pagar:hover {
	background: #c2903a;
	border: 1px solid #c2903a;
	color: #f2f8ff;
}

.formulario a.pagar:active {
	color: #e6f0ff;
	background: #946a23;
	border: 1px solid #946a23;
}

.formulario a.pagar:focus {
	border: 1px solid #d6e6fe;
}

.formulario .textareaDiv {
	width: 100%;
}

.formulario .textareaDiv textarea {
	height: 100px;
}

.formulario .finalForm {
	width: 100%;
	text-align: right;
}

.formulario .firstDiv,
.formulario .lastDiv,
.formulario .emailDiv,
.formulario .phoneDiv,
.formulario .textareaDiv {
	position: relative;
}

.formulario p.error_email,
.formulario p.error_nombre,
.formulario p.error_apellido {
	position: absolute;
	bottom: -18px;
	left: 0;
}

.formulario form .textareaDiv {
	margin-bottom: 20px;
}

/*--------------------------*/
section.contact .colIndex {
	width: 50%;
}

section.contact h2 {
	font-family: 'open_sansbold';
	color: #222;
	font-size: 15px;
	line-height: 100%;
	padding: 0 0 40px 0;
	display: block;
}

section.contact ol {
	padding: 0 0 40px 0;
}

section.contact ol li {
	width: 35%;
	padding: 0 0 30px 0;
}

section.contact ol li p,
section.contact ol li h3,
section.contact ol li a {
	color: #727272;
	font-size: 12px;
	line-height: 100%;
	padding: 0 0 8px 0;
	display: block;
}

section.contact ol li h3 {
	font-family: 'open_sansbold';
}

section.contact .titulo {
	text-align: center;
	padding: 0 0 100px 0;
}

section.contact .titulo p {
	color: #222;
	font-size: 14px;
	line-height: 120%;
	padding: 0;
	display: block;
}

section.contact .titulo p a {
	color: #222;
	font-family: 'open_sansbold';
}

/*---------------------------------------------------SHIPPING*/
section.shipping {
	padding: 80px 0 140px 0;
	text-align: center;
}

section.shipping .wrapper {
	max-width: 860px;
}

section.shipping .wrapper.wrapper2 {
	max-width: 1200px;
}

section.shipping h2 {
	color: #222;
	font-size: 30px;
	line-height: 100%;
	font-family: 'open_sans_condensedbold';
	padding: 0 0 20px 0;
}

section.shipping h5 {
	color: #222;
	font-size: 24px;
	line-height: 100%;
	font-family: 'open_sanslight';
	padding: 0 0 10px 0;
}

section.shipping p {
	font-size: 13px;
}

section.shipping .flexIndex {
	padding: 80px 0 0 0;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

section.shipping .flexIndex p {
	font-size: 14px;
	font-family: 'open_sanssemibold';
	padding: 30px 0;
}

section.shipping .colIndex {
	width: calc(50% - 50px);
	max-width: 360px;
}

section.shipping .colIndex h3 {
	color: #222;
	font-size: 26px;
	line-height: 100%;
	font-family: 'open_sanslight';
	padding: 0 0 0px 0;
}

section.shipping .flexIndex .colIndex p.italic {
	font-family: 'open_sanslight';
	font-size: 13px;
}

section.shipping h4 {
	font-size: 23px;
	font-family: 'open_sans_condensedbold';
	padding: 80px 0 30px 0;
	text-align: left;
}

section.shipping ol.flexIndex {
	-ms-justify-content: space-between;
	justify-content: space-between;
	padding: 0;
}

section.shipping ol.flexIndex li {
	width: calc(25% - 4px);
	margin: 0 0 5px 0;
}

section.shipping ol.flexIndex li img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

section.shipping a.btn:visited {
	color: #FFF;
}

section.shipping a.btn:hover {
	color: #222;
}






section.main-title.wrapper {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	min-height: 150px;
	padding: 50px 0px 100px 0px;
}

section.main-title h1 {
	font-size: 40px;
	text-align: center;
	font-family: 'open_sans_condensedbold';
}

section.main-title p {
	text-align: center;
	font-size: 14px;
}

section.main-title p a span {
	color: grey;
	text-decoration: underline;
}